package office

import (
	"gitlab.thpeetz.de/kontor/kontor-go/pkg/util"

	"github.com/gin-gonic/gin"
)

func showIndexPage(c *gin.Context) {
	util.Render(c, gin.H{"title": "Home Office", "payload": nil}, "office/index.html")
}
